#chart_div {width: 100% !important;}
#chart_div table {margin: 0 auto !important;}
circle[fill="#cccccc"] {fill: none;stroke: none;}
svg path.filled {fill:#cacaca;}
svg > g > path[fill="#ff9900"] {fill: #D9AF6B;}
svg > g > path[fill="#dc3912"] {fill: url("#diagonal-stripe-4");stroke:#000;opacity:0.4;}
circle[fill="#4684ee"], path[stroke="#666666"],
svg > g > g > path[fill="#dc3912"] {fill: gray;stroke: none;}
svg > g > text {fill:#666 !important;font-weight:600;}
svg > g text.extraLabel {fill:#000 !important;font-size:2.4rem;font-weight:600;}
/*marcador*/
svg > g text[text-anchor="middle"] {font-weight:500;font-size:4rem;}
svg > g text.marcador {font-size:2.8rem;fill:#000 !important;}

svg > g text[text-anchor="middle"].extraMiddle{fill: #000!important;}
svg > g text[text-anchor="middle"]:not(.extraMiddle) {display: none;}

svg line.line_deg {fill:none;stroke: #808080;stroke-width: 1px;stroke-miterlimit:10;} 
svg line.line_deg_ue {fill: none;stroke: #000;stroke-width: 3px;stroke-miterlimit: 10;}

svg path#meter2 {will-change: auto;stroke-width: 50px;stroke-miterlimit: round;
			paint-order: stroke;transition: stroke-dashoffset 5s linear;
			transform-origin: center;transform: scale(0.875, 0.875);
}

select#selectCountry {height: 2.5rem;font-family: 'Roboto','arial',sans-serif;font-size:1.8rem;background-color: #fff;
outline: none;border:0;border-radius: 0.3rem;padding: 0 1rem;color: rgb(0, 0, 0);
border-width: 1px;border-style: solid;border-color: -internal-light-dark(rgb(118, 118, 118), rgb(133, 133, 133));
border-image: initial;border-radius: 0;}